from fastapi import APIRouter
from .msg import router as msg_router
from .event import router as event_router

msg_route_router = APIRouter()
msg_route_router.include_router(msg_router, tags=["消息推送模块"])
msg_route_router.include_router(event_router, tags=["事件模块"])

__all__ = ["msg_route_router"]
